/*======================
 BC Bootstrap Custom CSS 
========================*/

html, body {
	height: 100%;
}

figure {
  margin: 0px auto !important;
}
/* Required for Bootstrap's fixed navbar */
body {
	padding-top:90px;
 color:#343433;
  font-family: 'Lato', sans-serif;
  font-size: 13px;
  line-height: 1.42857143;
      letter-spacing: .06em;

}
a {
    color: #7c7c7c;
    text-decoration: none;
}
a:hover {
    color: #b5b5b5;
    text-decoration: none;
}
.logo-row {
    display: flex;
    flex: 0 1 auto;
    flex-direction: row;
    flex-wrap: wrap;
    margin-left: -16px;
    margin-right: -16px;
	    box-sizing: border-box;
    align-items: center;
  justify-content: center;
}

.customerLogos-logo {
    flex-basis: 50%;
    max-width: 50%;
    padding-left: 48px;
    padding-right: 48px;
	    box-sizing: border-box;
    flex: 0 1 auto;
    position: relative;
    padding-bottom: 40px;}
.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.logo-row img {
    max-width: 100%;
}
@media (min-width: 768px){
    
   .customerLogos-logo {
    flex-basis: 25%;
    max-width: 25%;
    padding-left: 48px;
    padding-right: 48px;
	    box-sizing: border-box;
    flex: 0 1 auto;
    position: relative;
    padding-bottom: 40px;

}
}
#home_links {background:url(images/mint_bbg.png) repeat center;padding-top:30px;padding-bottom:30px}
.socialhead i{padding-right:5px;font-size: 18px;color:#343433}
.smallprod {}
.minh {min-height:600px}
.isotope-item{display:block}
.isotope-item h3{font-size:14px;text-align:center}
.price {font-size:12px;text-align:center;color:#000000}
.productItem .price{font-size:12px;text-align:left;color:#000000}
.productAttributes {margin-top:10px}
.catProdAttributeTitle {display:block;margin-bottom:1px;font-weight:600;text-transform:uppercase}
select {background-color: white;
    max-width: 228px;
    border: 1px solid #000;
    width: 100%;}
/* Base for label styling */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
  position: relative;
  padding-left: 18px;
  cursor: pointer;
}
::-webkit-input-placeholder {
    color: black;  
   font-size:12px;
 
    text-transform: uppercase;
    letter-spacing: .06em;
}

:-moz-placeholder { /* Firefox 18- */
 color: black;  
   font-size:12px;
 
    text-transform: uppercase;
    letter-spacing: .06em;
}
#success-join {display:none}
::-moz-placeholder {  /* Firefox 19+ */
 color: black;  
   font-size:12px;
 
    text-transform: uppercase;
    letter-spacing: .06em;
}

:-ms-input-placeholder {  
color: black;  
   font-size:12px;
 
    text-transform: uppercase;
    letter-spacing: .06em;
}
#small-dialogj select.cat_dropdown { color: black;  
   font-size:12px;
 
    text-transform: uppercase;
    letter-spacing: .06em;}
#small-dialogj h1 {
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: .06em;
}
#small-dialogj h2 {
   font-size:13px;
   font-weight: bold;
    text-transform: uppercase;
    letter-spacing: .06em;
}
/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left:0; top: 2px;
  width: 11px; height: 11px;
  border: 1px solid #000000;
  background: #ffffff;
  border-radius: 0px;
  box-shadow: inset 0 1px 3px rgba(0,0,0,.3)
}
/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
  content: '✔';
  position: absolute;
  top: 0; left: 3px;
  font-size: 10px;
  color: #000000;
  transition: all .2s;
}
/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
[type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
[type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
[type="checkbox"]:disabled + label {
  color: #aaa;
}
/* accessibility */
[type="checkbox"]:checked:focus + label:before,
[type="checkbox"]:not(:checked):focus + label:before {
  border: 1px dotted blue;
}
label {
    display: inline-block;
    margin-bottom: 5px;
    font-weight: normal;
}
h1 {  font-family: 'Lato', sans-serif;
    font-size: 21px;  font-weight: 300;}
h2 {  font-family: 'Lato', sans-serif;
    font-size: 19px;}
h3 {  font-family: 'Lato', sans-serif;
    font-size: 15px;}
#options label { text-transform:uppercase;font-size: 10px;letter-spacing:.1em;}
.btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: 600;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid #333333;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 12px;
  line-height: 1.42857143;
 text-transform:uppercase;
    border-radius:0px;
}
.pack-img img{width:30%;float:left}
.headline h2 {border-bottom:1px solid #CCCCCC;margin-bottom:15px;padding-bottom:10px}
.featurette img{margin:auto}
.list-unstyled li {margin-bottom:15px}
#enqform .col-sm-8 label {
    background: #ffffff;
  color: #D12F19;
  /* position: absolute; */
  margin-bottom: 0px;
  /* left: 0; */
  width: 100%;
  font-size: 10px;
}
#enqform .col-md-7 label {
    background: #ffffff;
  color: #D12F19;
  /* position: absolute; */
  margin-bottom: 0px;
  /* left: 0; */
  width: 100%;
  font-size: 10px;
}
.margin-bottom-20 {margin-bottom:20px}
.error {
  background: #FBE3E4;
  color: #D12F19;
   margin-bottom: 0px; }
.responsive-img {max-width:100%}
#enqform .row {margin-bottom:15px}
#home_links .button-a:first-child {
margin-bottom:10px
}
@media (min-width: 768px){#enqform .col-sm-4 { text-align: right;} }
#enqform label { text-transform:uppercase; text-align: left;}  #success {
	background: #d3e8d1;
	border: 1px solid #285f25;
	color: #285f25;
	display: none;
	margin-bottom: 15px;
	padding: 10px;
}
.button-a {  padding: 5px;    letter-spacing: .06em;
  background-color: white;
    border: 1px solid #000;width:150px;text-transform:uppercase; text-decoration:none; font-size: 12px;color:#000000}
.button-a a{  padding: 5px;
  background-color: white;color:#000000;
    border: 1px solid #000;width:150px;text-transform:uppercase;  text-decoration:none;font-size: 12px;}
.button-a:hover {  padding: 5px;text-decoration:none; 
  background-color: black;
    color:#fff;
    border: 1px solid #000;width:150px}
.sidebar_switch .button-a{ border: 1px solid #72DBD3; color: #72DBD3;width:100%;margin-top:15px}
#containerp {text-align: center;margin: auto;}
#containerp .button-a {  
    padding: 3px 15px;
    background-color: white;
    border: 1px solid #000;
    width: inherit;
    text-transform: uppercase;
    font-size: 12px;
    color: #000000;
}
.catnav h3 {line-height: 21px;}
#containerp .button-a:hover {
   background-color: black;
    color:#fff;
    border: 1px solid #000;
}
.slick-slider {
     margin-bottom: 0px; 
}
.mfp-close {
    width: 44px;
    height: 44px;
        top: inherit;
    line-height: 44px;
    position: absolute;
   
    right: 15px;
       bottom: -8px;
 
    margin-bottom: 40px;
    text-decoration: none;
    text-align: right;
    opacity: 1;
    filter: alpha(opacity=100);
    padding: 0 0 18px 10px;
    color: #FFF;
    font-style: normal;
    font-size: 35px;
    font-family: Arial, Baskerville, monospace;
}
.mfp-close:active {
     top: inherit;
}
#small-dialogj {
    position: relative;
    max-width: 500px;
    margin: 20px auto;
    background-color: #ffffff;
    padding: 15px;
    border: 5px solid #000000;
    text-align: center;
}
#small-dialogbub {
    max-width: 500px;
    margin: 20px auto;
    background-color: #ffffff;
    padding: 15px;
    border: 5px solid #000000;
    text-align: center;
}
#small-dialoggen {
    max-width: 500px;
    margin: 20px auto;
    background-color: #ffffff;
    padding: 15px;
    border: 5px solid #000000;
    text-align: center;
}
#jinform label {
    text-transform: uppercase;
    text-align: left;
}
#jinform .row {
    margin-bottom: 15px;
}
#jinform .col-sm-4 {
    text-align: left;
}
#home_links .button-a {  
    padding: 17px 15px;
    background-color: white;
    border: 2px solid #000;
    width: 100%;
    text-transform: uppercase;
    font-size: 13px;
    color: #000000;
    font-weight:600;
    font-family: 'Lato', sans-serif;
    letter-spacing:.06em;
}
#shippingSpan {display:none}
#home_links .button-a:hover {
   background-color: black;
    color:#fff;
    border:2px solid #000;
}
#cart .button-a {
    padding: 10px 15px;
    background-color: white;
    border: 1px solid #000;
    width: inherit;
    text-transform: uppercase;
    font-size: 10px;
    color: #000000;
        

}#cart .btn {
  float:right;
    background-color: white;
    border: 1px solid #000;
   margin-top:12px;
    text-transform: uppercase;
   
    color: #000000;
        

}
#cart .btn:hover {
  
  background-color: black;
    color:#fff;
    border: 1px solid #000;
        

}
.chkbut {display: table-cell !important;}
#cart .button-a:hover {
   background-color: black;
    color:#fff;
    border: 1px solid #000;
}
#cart .right {text-align:right}
.shippingDiv select {
    border: 1px solid #000000 !important;
    background: #fff url(img/select-arrow.png) no-repeat 90% center;
    text-indent: 0.01px;
    text-overflow: "";
    color: #000;
    border-radius: 0px;
    padding: 6px;
    box-shadow: inset 0 0 0px rgba(000,000,000, 0);
    width: 100%;
    margin-bottom: 9px;
}
.shippingDiv #shippingSpan {float:left;padding-bottom: 10px;}
.botcell{vertical-align: bottom !important;}
@media (max-width: 767px){
    #shippingSpan {text-align:center}

    #cart .btn {
  float:none;

}
    #cart .button-a {width:50%}
#cart .visible-xs {
    display: inline!important;
    }}
#catCartSummary {display:inline}
#catCartSummary a{text-decoration:none;color:#000}
input#DiscountCode, input#GiftVoucher {
  width: 80%;
  float: left;
}
#cart input {height: 28px;margin-top: 10px;
    margin-bottom: 10px;border: 1px solid #000000}
.navbar-nav>li>a {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
     border-right: 1px solid #fff;line-height: 15px;
}
#bubble {
	background-image:url(/assets/img/bubble.png);
	width:120px;
	height: 120px;
	position:absolute;
    z-index: 100;
    margin-top:20px;
    background-size: cover;
}
#bubble a{color:#fff; text-decoration:none}
#bubble h1 {position:absolute; width:80%; letter-spacing:.06em; text-align:center; top:20%; margin-left:10%; font-weight:400; font-family:oswald, sans-serif; font-size:11px}
#bubble span {position:absolute; width:80%; text-align:center; bottom:8%; margin-left:10%; font-weight:400; font-family:oswald, sans-serif; font-size:11px; color:#FFFFFF}
@media screen and (max-width: 767px) {
   
    
    .navbar-nav>li>a {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 35px;
    margin-bottom: 35px ;
    border-right: 0px solid #fff !important;
    line-height: 45px;
}
    table#cart tbody td .form-control{
		width:20%;
		display: inline !important;
	}
	.actions .btn{
		width:36%;
		margin:1.5em 0;
	}
	
	.actions .btn-info{
		float:left;
	}
	.actions .btn-danger{
	
	}
    .shop-cart h3{ text-align: center;}
    input#DiscountCode, input#GiftVoucher {
  width: 100%;

}
    #shippingSpan {width:100%}
	table#cart thead { display: none; }
	table#cart tbody td { display: block; padding: .2rem; min-width:100px;text-align: center;}
	table#cart tbody tr td:first-child {  background: #E6E7E8;
  color: #000;
}
	table#cart tbody td:before {
		content: attr(data-th); font-weight: bold;
		display: inline-block; width: 8rem;
	}
	
	table#cart  tbody td.actions:before {
		content: attr(data-th); font-weight: bold;
		display: inline-block; width: 0rem;
	}
	
	table#cart tfoot td{display:block; }
	table#cart tfoot td .btn{display:block;}
	
}
.form-control {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 1px solid #000000;border-radius:0px}
.packa .button-a {width: 100%;  max-width: 300px;
    padding: 20px;letter-spacing:.08em}
.Quantity input {max-width:50px}
.productItem textarea {  background-color: white;    max-width: 228px;
    border: 1px solid #000;width:100%}
.productSubmitInput{padding: 5px;
  background-color: white;
    border: 1px solid #000;width:150px;text-transform:uppercase;  font-size: 12px;color:#000000}
.productSubmitInput:hover{padding: 5px;
  background-color: white;
    background-color: black;
    color:#fff;
    border: 1px solid #000;}
.productTextInput {padding: 5px;font-size:12px;max-width:35px;
  background-color: white;
    border: 1px solid #000;}
#inboxs h3 {margin-top:18px;margin-bottom:0px;font-size:13px}
#cart .Price,#cart .Subtotal,#cart .Subtotal {padding-top: 20px;}
/*===============================
Header - logo/brand, navbar, etc.
===============================*/

/* "Mobile first" height for #main-nav */
#main-nav {
	height: 340px;
    background-color: #343433;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #F3F4F5
}

#ribbon {
	padding: 18px 0;
    background-color: #F3F4F5;
}
.navbar {height:90px}
.navbar-toggle {
float: left;
  margin-top: -68px;
 
}
.navbar-default .navbar-toggle {
   border-color: #F3F4F5; 
}
.navbar-nav {
  margin: 0px;
}
#ribbon .right {
    display:none!important}
.navbar-brand{display:none!important}
.mlogo{display:block!important}
.mlogo img{max-width:160px!important}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #000000;
}
.navbar-nav>li {width:20%;text-align:center;   }
.navbar-nav>li:hover {background-color:#72DBD3}
.navbar-right {
    padding-top: 0px;
    width: 100%;
    margin-top: 0px;
    margin-bottom: 0px;
}

.happy-caption {

    min-height: 330px;
}
 .happy-slider .slick-prev, .happy-slider .slick-next {

    top: 13% !important;
}
.navbar-nav>li>a {
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 12px;
    margin-bottom: 12px;
    border-right: 1px solid #fff;
    line-height: 15px;
}
@media (min-width: 768px){
     #bubble {
	background-image:url(/assets/img/bubble.png);
	width:190px;
	height: 190px;
	position:absolute;
    z-index: 100;
    margin-top:20px;
}
#bubble a{color:#fff; text-decoration:none}
#bubble h1 {position:absolute; width:80%; letter-spacing:.06em; text-align:center; top:25%; margin-left:10%; font-weight:400; font-family:oswald, sans-serif; font-size:15px}
#bubble span {position:absolute; width:80%; text-align:center; bottom:8%; margin-left:10%; font-weight:400; font-family:oswald, sans-serif; font-size:15px; color:#FFFFFF}
    .navbar-nav>li>a {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 17px;
    margin-bottom: 17px;
    border-right: 1px solid #fff;
    line-height: 15px;
}
     .happy-slider .slick-prev, .happy-slider .slick-next {

    top: 29% !important;
}
    #home_links .button-a:first-child {
margin-bottom:0px
}
    .happy-caption {

    min-height: 0px;
}
    body {
        padding-top:155px;}
    #ribbon {
	padding: 18px 0;
       
}.mlogo{display:none!important}
    .navbar-brand{display:block!important}
.container>.navbar-header {
     margin-top: -29px;
}
    .navbar-nav.navbar-right:last-child {
    margin-right: 0px;
}
#ribbon .right {  
  margin-bottom: -60px!important; display:block!important}
    .navbar-right {float:left !important}
.navbar-right {
  padding-top: 0px;
}
.navbar {height:140px}
}
@media (max-width: 375px){
    
}
@media (min-width: 992px){
    .happy-slider .slick-prev, .happy-slider .slick-next {

    top: 14% !important;
}
    .navbar-right {}
.container>.navbar-header {
     padding-top: 0px !important;
    margin-top: -25px;
}
.navbar-right {
  padding-top: 0px;
        width:100%;
        
}
    .happy-caption {
   
    min-height: 320px;
}
    .navbar {height:120px}
}
.bs-masthead, .bs-header, bs-section {
	position: relative;
	font-size: 18px;
	margin-bottom: 35px;
	padding: 10px 15px;
	color: #000000;
	
	background-color: #E6E7E8;
	
}

.bs-header h1 {
	color: #000000;
      margin-top: 10px;
      margin-bottom: 10px;
    text-transform:uppercase;
    letter-spacing:.08em;
    text-align:center;
}
.bs-header a {
	color: #cdbfe3;
}
@media (min-width: 768px){
    
    .bs-header h1 {
	color: #000000;
      margin-top: 10px;
      margin-bottom: 10px;
    text-transform:uppercase;
    letter-spacing:.09em;
    text-align:left;
            padding-top: 7px;
}
}
.sidebar_switch {border-top:1px solid #72DBD3;border-bottom:1px solid #72DBD3;padding-top:15px;padding-bottom:15px;color:#72DBD3;    letter-spacing: .06em;}
.logowidth {max-width:190px}
#ribbon .right {  text-align: right;font-size:13px;
  width: 100%;
  display: block;
  margin-bottom: -40px;}
.navbar-collapse {  margin-top: 0px;  background-color: #000;}
.navbar-brand {
  float: left;
  padding: 10px 15px;
  font-size: 18px;
  line-height: 20px;
    height: auto;}

.navbar-default .navbar-nav>li>a {
  color: #fff;letter-spacing:.09em;font-weight: 400;font-size:14px;padding-right: 10px; font-family: 'Oswald', sans-serif;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
  color: #1A1A1A;
  background-color: transparent;
}
.navbar-default {
  background-color: #ffffff;
  border-color: #ffffff;
}

.list-inline>li{display:block;text-align:center}
.dot {display:none !important}
.copyright {font-size:10px;text-transform:uppercase}
footer a:hover{color:#72DBD3; text-decoration:none}
.container>.navbar-header {padding-top:6px}

.carousel-indicators {
  bottom: -35px;
    }
    .list-inline>li{display:inline-block !important}
        .list-inline>li .dot {display:inline-block!important}

}

/*===============================
Footer
===============================*/
footer .list-inline {
	display: table;
	margin: 0 auto;
   
   
}

footer {
    font-size:11px;font-weight:300;letter-spacing:.1em;text-transform:uppercase;     padding-top: 15px; text-align: center; background-color: #343433; color:#fff; margin-top: 30px;}
footer a{
   color:#fff;text-decoration:none;font-size:11px;font-weight:300;letter-spacing:.1em;}
footer ul {margin-bottom:15px}

/*===============================
Home Page
===============================*/
.section {
	padding: 60px 0;
	background-color: #eee;
}
#sub-footer {background-color:#72DBD3;padding:10px}
/* Home page image slider (carousel) styles */
#home-carousel {

    margin-bottom:20px;
}
.carousel {
  margin-top:0px;
}
.carousel-caption {left: 0;background-color:#343433;
  right: 0;  width: 100%;
  bottom: 0;color:#fff; font-family: 'Lato', sans-serif;  text-shadow: none;
  font-size: 27px;font-weight:300}
.item, .carousel-inner {
	height: 100%;
    max-width: 1140px;
    margin: 20px auto ;
   
}
.carousel-captionbg {bottom:0px;background-color:#343433;color:#fff;position:absolute;width:100%;height:90px}

.carousel-control {background-image:none!important;color:#000000}
.fill {
	width: 100%;
	height: 100%;
	background-position: center;
	background-size: cover;
}
.carousel-indicators li{border-color:#000000;margin:4px}
.carousel-indicators .active{background-color:#000000;margin:3px}
@media screen and (max-width: 767px){.carousel-indicators {display:none}}
/* Pad the edges of the mobile views a bit */
.marketing {
  padding: 40px 15px;
}

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}

.featurette-divider {
  margin: 60px 0; /* Space out the Bootstrap <hr> more */
}
.home-deals .slick-prev, .home-deals .slick-next{width:49px; height:49px; border: 2px solid #a6a6a6; border-radius: 50%; top:48%;min-width:inherit}
.home-deals .slick-prev{background:url(../img/deal-left-arrow.png) no-repeat center; left:-75px;}
.home-deals .slick-next{background:url(../img/deal-right-arrow.png) no-repeat center; right:-75px;}
.home-deals .slick-prev:hover, .home-deals .slick-prev:focus{background:url(../img/deal-left-arrow.png) no-repeat center; }
.home-deals .slick-next:hover, .home-deals .slick-next:focus{background:url(../img/deal-right-arrow.png) no-repeat center;}
.home-customer{width:100%; height:auto;}
.happy-title{width:100%; height:auto; float:left; background:#343433; text-align:center; padding:32px 0px 134px 0px; border-bottom: 1px solid #e8e8e8;}
.happy-title h2{display:block; color:#fff; font-weight:300;font-size:35px}

.happy-slider{width:100%; height:auto; float:left; margin-top:-87px; padding-bottom:60px; }
.happy-slider figure{width:148px; height:148px; overflow:hidden; border-radius:50%; border:5px solid #fff; margin-top:14px; margin-bottom:8px;}
.happy-slider figure img{width:100%; height:100%; float:left;border-radius:50%}
.happy-slider .slick-center figure{width:174px; height:174px; margin-top:0px;}


.happy-caption{width:100%; height:auto; float:left; text-align:center;}
.happy-caption h6{font-weight:600; color:#6a6a6a;font-size:17px}
.happy-caption span{font-size:13px; color:#616161; }
.happy-caption p{font-size:15px; color:#6a6a6a; display:none;font-weight:300}
.happy-caption .tname{font-size:13px; color:#6a6a6a; display:none;}
.slick-center .happy-caption .tname{display:inline-block; margin-bottom:27px;}
.slick-center .happy-caption p{display:block; margin-bottom:27px;}
.slick-center .happy-caption h6{font-size:13px; color:#6a6a6a; text-transform:capitalize; font-weight:normal;}
.slick-center .happy-caption span{display:none;}
.slick-center .happy-caption h6:before { content: url(../img/happy-h6-bg.png); }

.happy-slider .slick-prev, .happy-slider .slick-next{width:26px; height:44px; top:17%;min-width:inherit}
.happy-slider .slick-prev{background:url(../img/happy-left-arrow.png) no-repeat center; left:0px;}
.happy-slider .slick-next{background:url(../img/happy-right-arrow.png) no-repeat center; right:0px;}

.happy-slider .slick-prev:hover, .happy-slider .slick-prev:focus{background:url(../img/happy-left-arrow.png) no-repeat center; left:0px;}
.happy-slider .slick-next:hover, .happy-slider .slick-next:focus{background:url(../img/happy-right-arrow.png) no-repeat center; right:0px;}
/*===============================
Blog
===============================*/
.blog-post h2.post-title {
	font-size: 32px;
}

/*===============================
Pages - Grid
===============================*/
.show-grid {
	margin-bottom: 15px;
}

.show-grid [class^=col-] {
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #eee;
	background-color: rgba(86,61,124,.15);
	border: 1px solid #ddd;
	border: 1px solid rgba(86,61,124,.2);
}

.bs-example-bg-classes p {
	padding: 15px;
}

.featurette h2 {margin-top:0px;margin-bottom:20px}
@media screen and (max-width: 767px){.featurette h2 {margin-top:20px;margin-bottom:20px}.navbar-nav>li {
    width: 100%;
    text-align: center;
    margin: auto;
}}
/*===============================
Pricing Page
===============================*/

.panel-title.price {
	font-size: 4em;
}

.price-cents {
	vertical-align: super;
	font-size: 50%;
}


/*===============================
Online Shop
===============================*/
.productList {
	list-style: none;
	padding-left: 0;
}
.catalogueitemdump {padding:0}
.catalogueitemdump li {list-style: none;}
 .catalogueitemdump li a{ color: #808080;
  letter-spacing: .1em;
  font-size: 12px;
    padding-right: 10px;text-transform:uppercase}
.active a{ color: #1A1A1A!important;}
.catalogueitemdump li a:hover{ color: #1A1A1A;text-decoration:none}
.smallprod {padding-bottom:20px;border-bottom: 1px solid #ccc;
  margin-bottom: 40px;
}}
.smallprod h3 {  text-transform:uppercase;text-align:center;color: #000000; font-size: 15px !important;}
.smallprod h3 a{  text-transform:uppercase;text-align:center;color: #000000;letter-spacing: .1em; font-size: 15px!important;display: block;}
.smallprod h3 a:hover{  color: #000000;text-decoration:none; letter-spacing: .1em; font-size: 15px!important;}
.smallprod .price{  color: #000000;text-decoration:none;width:100%;text-align:center; letter-spacing: .1em;font-weight:normal; font-size: 12px!important;font-weight: 400;}
.productLarge h1 {  color: #000000;letter-spacing: .1em; font-size: 26px!important;}
.price {color: #000000;letter-spacing: .1em; font-size: 18px!important;margin-top:0;font-weight: 400; }
.productLarge ul{ padding-left: 0;margin-bottom:2em;
  list-style: none;}
/*===============================
Checkout Form
===============================*/

h2.page-header {
	margin-top: 0;	
}


/*===============================
Contact Page
===============================*/

.map {
	width:100%; 
	height:350px;
	border-top:solid 1px #eee;
	border-bottom:solid 1px #eee;
}
@media (max-width: 993px){
#mainnavi {
    width:100%;
        padding:0px;
    }
#main-nav-list .navbar-default .navbar-nav>li>a {

    font-size: 10px !important;
    padding-right: 10px;
}
}
/* important! bootstrap sets max-width on img to 100% which conflicts with google map canvas